This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972975 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [ip6tables:768]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [ip6tables:768]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f9f5070b96a367a9ab304cdff71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 20:28 EDT by Sing Wong
Modified: 2013-07-24 14:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (59.25 KB, text/plain)
2013-06-10 20:28 EDT, Sing Wong
no flags Details

  None (edit)
Description Sing Wong 2013-06-10 20:28:21 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: soft lockup - CPU#0 stuck for 22s! [ip6tables:768]
Modules linked in: ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 bnep xt_conntrack bluetooth nf_conntrack rfkill ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi acpi_cpufreq iTCO_wdt iTCO_vendor_support mperf snd_hda_codec_realtek gpio_ich snd_hda_intel coretemp snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd joydev soundcore i2c_i801 of_i2c lpc_ich microcode serio_raw vhost_net tun macvtap macvlan kvm_intel kvm uinput btrfs zlib_deflate raid6_pq libcrc32c xor usb_storage i915 video i2c_algo_bit r8169 drm_kms_helper drm mii i2c_core sunrpc
Pid: 768, comm: ip6tables Not tainted 3.9.4-200.fc18.i686 #1 LENOVO 0864P2B/LENOVO
EIP: 0060:[<c04ae016>] EFLAGS: 00000202 CPU: 0
EIP is at audit_log_start+0x86/0x3c0
EAX: 00000041 EBX: f18aa640 ECX: 00000040 EDX: 0000ea60
ESI: 00000010 EDI: ffffa1ea EBP: f15cbef4 ESP: f15cbe9c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 45f65f20 CR3: 315ab000 CR4: 000407d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process ip6tables (pid: 768, ti=f15ca000 task=f18aa640 task.ti=f15ca000)
Stack:
 00002c00 00000000 00000000 0000063c 00000d40 0004071f f15d8400 00000514
 000000d0 f18aa640 00000000 fffb9acb 09aad5b8 00000000 00000000 f18aa640
 c046f440 00100100 00200200 f15d8400 f18aa640 00000001 f15cbf90 c04b2ec2
Call Trace:
 [<c046f440>] ? try_to_wake_up+0x230/0x230
 [<c04b2ec2>] audit_log_exit+0x42/0xde0
 [<c0944c5d>] ? ipv6_setsockopt+0xbd/0xd0
 [<c094affd>] ? rawv6_setsockopt+0x3d/0x130
 [<c088a227>] ? sock_common_setsockopt+0x27/0x40
 [<c08896d3>] ? sys_setsockopt+0x63/0xb0
 [<c0889ee5>] ? sys_socketcall+0x235/0x2d0
 [<c04b479b>] __audit_syscall_exit+0x20b/0x270
 [<c09934c6>] sysexit_audit+0x25/0x5f
Code: be c0 a1 b8 e1 d5 c0 8b 15 04 cc be c0 85 c9 0f 84 70 01 00 00 8b 7d d0 8d 0c 0f 39 c8 0f 86 62 01 00 00 85 f6 0f 84 92 00 00 00 <85> d2 0f 84 8a 00 00 00 8b 3d 40 da bc c0 89 7d bc 89 d7 2b 7d
Comment 1 Sing Wong 2013-06-10 20:28:27 EDT
Created attachment 759393 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 14:17:50 EDT
Were you changing something in iptables6 when this happened?
Comment 3 Josh Boyer 2013-07-24 14:54:14 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.